<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<h1 id="greet">Hello</h1>
	<input id="space">
	<button onClick="color()">Click here</button>


<script src="index.js"></script>
</body>
</html>